.landing-page .brand-desc {
    color: #455463;
    margin: 17px 10px 0 124px;
    width: 180px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #62cb31;
    border-color: #62cb31;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.pagination > li > a, .pagination > li > span {
    color: #62cb31;
}

treecontrol.tree-classic li.tree-leaf i.tree-leaf-head {
    padding: 1px 7px;
    background: transparent !important;
}

treecontrol.tree-classic li.tree-collapsed i.tree-branch-head {
    padding: 0;
    background: transparent !important;
}

treecontrol.tree-classic li.tree-expanded i.tree-branch-head {
    padding: 0;
    background: transparent !important;
}
treecontrol{
    font-family: inherit;
}

[ng-click]{
    cursor: pointer;
}

[ng-click]:hover{
    opacity: 1.2
}

.color-line {
    background-image: none;
    background-color: #62cb31
}

.landing-page header {
    background: url('../images/landing/header3.jpg') 60% 50% no-repeat;
    height: 480px;
    padding-top: 50px;
    margin-bottom: 30px;
}

.loginbg {
    background: url('../images/landing/ss.png') 50% 80% no-repeat;
    background-position-y: 238px;
    height:99%;
}

[ui-view]{
    height: 100%
}

.landing-page .heading p.small {
    color: #EEE;
}

.landing-page .heading-image p {
    color: #EEE;
    font-weight: 800;
}